Curewell Therapies-Android - Bug #2764

Loader is running continuously when patient select appointment on clinic.

06/21/2022 12:19 PM - Mohd Irfan

Status: Closed

Priority: High

Assignee: shefali srivastav
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/21/2022

0%
0.00 hour
0.00 hour

Description

Step to reproduce bug:

1. Login with valid credential
2. book appointment

3. select clinic

See attached screen record:

History

#1 - 06/21/2022 12:21 PM - Mohd Irfan

- Project changed from Curewell Doctor-Android to Curewell Therapies-Android

#2 - 06/24/2022 11:58 AM - shefali srivastav

- Status changed from New to Resolved

#3 - 07/07/2022 05:32 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified !
and it has been found that issue is fixed.

Files

XRecorder_21062022_121616.mp4
